<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendorID="103" vendor="Sigel GmbH" copyright="copyright 2006, Sigel GmbH" version="1" schemaVersion="1">
      <product productID="10101" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA101</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA101 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA101 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA101 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.12" width="3.81" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="13" horizGap="0.00" vertGap="0.00" posX="0.97" posY="1.06"/>
        </sheet>
      </product>
      <product productID="10102" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA102</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA102 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA102 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA102 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.12" width="3.81" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="13" horizGap="0.00" vertGap="0.00" posX="0.97" posY="1.06"/>
        </sheet>
      </product>
      <product productID="10105" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA105</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA105 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA105 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA105 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.69" width="4.85" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="16" horizGap="0.00" vertGap="0.00" posX="0.80" posY="1.32"/>
        </sheet>
      </product>
      <product productID="10106" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA106</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA106 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA106 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA106 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.54" width="4.85" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.80" posY="2.15"/>
        </sheet>
      </product>
      <product productID="10107" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA107</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA107 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA107 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA107 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.54" width="4.85" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.80" posY="2.15"/>
        </sheet>
      </product>
      <product productID="10110" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA110</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA110 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA110 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA110 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.12" width="5.25" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="14" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10111" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA111</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA111 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA111 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA111 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.97" width="5.25" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10115" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA115</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA115 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA115 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA115 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.38" width="6.46" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.80" posY="1.34"/>
        </sheet>
      </product>
      <product productID="10120" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA120</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA120 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA120 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA120 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.69" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="17" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.48"/>
        </sheet>
      </product>
      <product productID="10121" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA121</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA121 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA121 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA121 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.54" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="11" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.87"/>
        </sheet>
      </product>
      <product productID="10122" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA122</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA122 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA122 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA122 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.97" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="10" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10123" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA123</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA123 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA123 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA123 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.20" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="9" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.49"/>
        </sheet>
      </product>
      <product productID="10124" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA124</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA124 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA124 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA124 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.38" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="1.33"/>
        </sheet>
      </product>
      <product productID="10130" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA130</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA130 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA130 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA130 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.50" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.84"/>
        </sheet>
      </product>
      <product productID="10131" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA131</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA131 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA131 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA131 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.60" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.44"/>
        </sheet>
      </product>
      <product productID="10132" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA132</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA132 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA132 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA132 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.60" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.44"/>
        </sheet>
      </product>
      <product productID="10133" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA133</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA133 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA133 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA133 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.71" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10134" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA134</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA134 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA134 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA134 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.10" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.49"/>
        </sheet>
      </product>
      <product productID="10135" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA135</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA135 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA135 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA135 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.24" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10136" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA136</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA136 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA136 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA136 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.08" width="7.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.00" posY="2.14"/>
        </sheet>
      </product>
      <product productID="10140" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA140</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA140 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA140 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA140 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.23" width="9.70" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0.00" vertGap="0.00" posX="0.80" posY="2.15"/>
        </sheet>
      </product>
      <product productID="10141" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA141</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA141 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA141 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA141 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.23" width="9.70" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0.00" vertGap="0.00" posX="0.80" posY="2.15"/>
        </sheet>
      </product>
      <product productID="10142" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA142</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA142 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA142 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA142 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.77" width="9.70" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.80" posY="1.34"/>
        </sheet>
      </product>
      <product productID="10143" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA143</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA143 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA143 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA143 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.77" width="9.70" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.80" posY="1.34"/>
        </sheet>
      </product>
      <product productID="10150" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA150</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA150 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA150 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA150 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.38" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="1.33"/>
        </sheet>
      </product>
      <product productID="10151" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA151</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA151 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA151 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA151 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.50" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.84"/>
        </sheet>
      </product>
      <product productID="10152" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA152</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA152 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA152 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA152 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.71" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="8" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10153" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA153</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA153 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA153 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA153 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.10" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.49"/>
        </sheet>
      </product>
      <product productID="10154" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA154</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA154 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA154 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA154 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.23" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10160" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA160</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA160 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA160 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA160 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.80" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.42"/>
        </sheet>
      </product>
      <product productID="10161" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA161</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA161 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA161 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA161 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.70" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.59"/>
        </sheet>
      </product>
      <product productID="10162" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA162</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA162 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA162 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA162 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="7.00" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.84"/>
        </sheet>
      </product>
      <product productID="10163" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA163</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA163 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA163 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA163 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="7.42" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10164" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA164</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA164 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA164 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA164 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="14.84" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10165" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA165</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA165 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA165 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA165 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="14.84" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10170" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA170</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA170 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA170 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA170 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.68" width="21.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10180" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA180</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA180 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA180 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA180 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="14.84" width="21.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10181" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA181</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA181 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA181 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA181 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.68" width="21.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10182" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA182</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universal-Etikett Inkjet/Laser/Copy LA182 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Inkjet/Laser/Copy Label LA182 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Inkjet/Laser/Copy Label LA182 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.68" width="21.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10410" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA410</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordneretikett, schmal, kurz LA410 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Lever Arch Filing Label LA410 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Lever Arch Filing Label LA410 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.80" width="19.20" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.90" posY="1.54"/>
        </sheet>
      </product>
      <product productID="10420" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA420</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordneretikett, breit, kurz LA420 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Lever Arch Filing Label LA420 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Lever Arch Filing Label LA420 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.90" width="19.20" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.90" posY="3.05"/>
        </sheet>
      </product>
      <product productID="10430" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA430</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordneretikett, breit, kurz LA430 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Lever Arch Filing Label LA430 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Lever Arch Filing Label LA430 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.20" width="19.20" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.90" posY="2.45"/>
        </sheet>
      </product>
      <product productID="10440" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA440</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordneretikett, schmal, lang LA440 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Lever Arch Filing Label LA440 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Lever Arch Filing Label LA440 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.70" width="3.80" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="1" horizGap="0.00" vertGap="0.00" posX="1.15" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10450" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA450</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordneretikett, breit, lang LA450 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Lever Arch Filing Label LA450 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Lever Arch Filing Label LA450 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.70" width="6.10" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="1" horizGap="0.00" vertGap="0.00" posX="1.35" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10201" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA201</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA201 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA201 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA201 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.00" width="1.78" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="10" numDown="27" horizGap="0.25" vertGap="0.00" posX="0.47" posY="1.34"/>
        </sheet>
      </product>
      <product productID="10202" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA202</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA202 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA202 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA202 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.00" width="2.54" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="7" numDown="27" horizGap="0.25" vertGap="0.00" posX="0.85" posY="1.34"/>
        </sheet>
      </product>
      <product productID="10203" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA203</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA203 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA203 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA203 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.69" width="3.56" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="16" horizGap="0.25" vertGap="0.00" posX="1.10" posY="1.30"/>
        </sheet>
      </product>
      <product productID="10204" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA204</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA204 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA204 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA204 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.12" width="4.57" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="12" horizGap="0.26" vertGap="0.00" posX="0.97" posY="2.14"/>
        </sheet>
      </product>
      <product productID="10210" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA210</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA210 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA210 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA210 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.96" width="6.35" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="9" horizGap="0.25" vertGap="0.00" posX="0.72" posY="1.51"/>
        </sheet>
      </product>
      <product productID="10211" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA211</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA211 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA211 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA211 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="6.35" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0.26" vertGap="0.00" posX="0.72" posY="1.51"/>
        </sheet>
      </product>
      <product productID="10212" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA212</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA212 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA212 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA212 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.66" width="6.35" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="6" horizGap="0.26" vertGap="0.00" posX="0.72" posY="0.80"/>
        </sheet>
      </product>
      <product productID="10215" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA215</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA215 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA215 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA215 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.69" width="9.60" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="16" horizGap="0.25" vertGap="0.00" posX="0.77" posY="1.30"/>
        </sheet>
      </product>
      <product productID="10216" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA216</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA216 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA216 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA216 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.08" width="9.60" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0.25" vertGap="0.00" posX="0.77" posY="2.14"/>
        </sheet>
      </product>
      <product productID="10217" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA217</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA217 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA217 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA217 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.35" width="9.60" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.25" vertGap="0.00" posX="0.77" posY="2.14"/>
        </sheet>
      </product>
      <product productID="10220" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA220</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA220 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA220 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA220 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="13.90" width="9.91" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="0.26" vertGap="0.00" posX="0.48" posY="0.86"/>
        </sheet>
      </product>
      <product productID="10221" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA221</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA221 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA221 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA221 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.23" width="9.91" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="6" horizGap="0.26" vertGap="0.00" posX="0.48" posY="2.14"/>
        </sheet>
      </product>
      <product productID="10225" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA225</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA225 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA225 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA225 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="14.35" width="19.96" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.52" posY="0.47"/>
        </sheet>
      </product>
      <product productID="10230" units="cm" layoutGroup="otherLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA230</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Universaletikett, wiederablösbar LA230 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">removable Label LA230 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">removable Label LA230 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="29.68" width="21.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="10301" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA301</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett für C6 Kuverts LA301 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label LA301 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label LA301 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.39" width="6.40" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="8" horizGap="0.27" vertGap="0.00" posX="0.63" posY="1.37"/>
        </sheet>
      </product>
      <product productID="10302" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA302</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett für C6 Kuverts LA302 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label LA302 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label LA302 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="6.35" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0.25" vertGap="0.00" posX="0.72" posY="1.59"/>
        </sheet>
      </product>
      <product productID="10303" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA303</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett für DIN lang Kuverts LA303 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label LA303 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label LA303 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.39" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="8" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.37"/>
        </sheet>
      </product>
      <product productID="10304" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA304</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett für DIN lang Kuverts LA304 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label LA304 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label LA304 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.59"/>
        </sheet>
      </product>
      <product productID="10305" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA305</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett für C4/C5 Kuverts LA305 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label LA305 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label LA305 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.77" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.38"/>
        </sheet>
      </product>
      <product productID="10320" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA320</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett (Inkjet) für C6 Kuverts LA320 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label (Inkjet) LA320 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label (Inkjet) LA320 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="6.35" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="7" horizGap="0.25" vertGap="0.00" posX="0.72" posY="1.59"/>
        </sheet>
      </product>
      <product productID="10321" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA321</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett (Inkjet) für DIN lang Kuverts LA321 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label (Inkjet) LA321 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label (Inkjet) LA321 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.59"/>
        </sheet>
      </product>
      <product productID="10322" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA322</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett (Inkjet) für C4/C5 Kuverts LA322 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label (Inkjet) LA322 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label (Inkjet) LA322 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="6.77" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.38"/>
        </sheet>
      </product>
      <product productID="10323" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA323</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Versand-Etikett (Inkjet) für große Pakete LA323 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label (Inkjet) LA323 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label (Inkjet) LA323 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="19.96" width="28.81" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="1" horizGap="0.10" vertGap="0.00" posX="0.52" posY="0.40"/>
        </sheet>
      </product>
      <product productID="10350" units="cm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LA350</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Adress-Etikett, transparent LA350 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Address Label (clear) LA350 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Address Label (clear) LA350 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.81" width="9.90" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.26" vertGap="0.00" posX="0.47" posY="1.59"/>
        </sheet>
      </product>
      <product productID="20702" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP702</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">PC Karteikarte LP702 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">PC record card LP702 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">PC record card LP702 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="14.80" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="2" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="20701" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP701</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">PC Karteikarte LP701 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">PC record card LP701 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">PC record card LP701 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="7.43" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.00" posY="0.00"/>
        </sheet>
      </product>
      <product productID="20784" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP784</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Regalschild, 105x51 mm (A4) LP784 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Shelf Label, 105x51 mm (A4) LP784 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Shelf Label, 105x51 mm (A4) LP784 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.10" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="5" horizGap="0.00" vertGap="0.00" posX="0.00" posY="2.10"/>
        </sheet>
      </product>
      <product productID="20783" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP783</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Regalschild, 105x38 mm (A4 LP783 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Shelf Label, 105x38 mm (A4) LP783 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Shelf Label, 105x38 mm (A4) LP783 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.80" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="7" horizGap="0.00" vertGap="0.00" posX="0.00" posY="1.60"/>
        </sheet>
      </product>
      <product productID="20782" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP782</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Regalschild, 105x25 mm (A4) LP782 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Shelf Label, 105x25 mm (A4) LP782 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Shelf Label, 105x25 mm (A4) LP782 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.50" width="10.50" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="2" numDown="11" horizGap="0.00" vertGap="0.00" posX="0.00" posY="1.10"/>
        </sheet>
      </product>
      <product productID="20717" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP717</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Hängeschild, 48x70 mm (A4) LP717 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Hanging Label, 48x70 mm (A4) LP717 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Hanging Label, 48x70 mm (A4) LP717 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="7.00" width="4.80" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="4" numDown="4" horizGap="0.00" vertGap="0.00" posX="0.90" posY="0.85"/>
        </sheet>
      </product>
      <product productID="20716" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP716</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Hängeschild, 38x55 mm (A4) LP716 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Hanging Label, 38x55 mm (A4) LP716 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Hanging Label, 38x55 mm (A4) LP716 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.50" width="3.80" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="5" numDown="5" horizGap="0.00" vertGap="0.00" posX="1.00" posY="1.10"/>
        </sheet>
      </product>
      <product productID="20715" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP715</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Hängeschild, 27x40 mm (A4) LP715 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Hanging Label, 27x40 mm (A4) LP715 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Hanging Label, 27x40 mm (A4) LP715 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.00" width="2.70" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="7" numDown="7" horizGap="0.00" vertGap="0.00" posX="1.00" posY="0.85"/>
        </sheet>
      </product>
      <product productID="20734" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP734</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordnereinsteckschild, breit, lang LP734 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for Lever-Arch File LP734 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for Lever-Arch File LP734 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="5.30" width="19.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="5" horizGap="0.00" vertGap="0.00" posX="1.00" posY="1.60"/>
        </sheet>
      </product>
      <product productID="20735" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP735</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordnereinsteckschild, breit, kurz LP735 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for Lever-Arch File LP735 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for Lever-Arch File LP735 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="4.80" width="15.30" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="5" horizGap="0.00" vertGap="0.00" posX="2.85" posY="2.85"/>
        </sheet>
      </product>
      <product productID="20731" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP731</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordnereinsteckschild, schmal, lang LP731 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for Lever-Arch File LP731 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for Lever-Arch File LP731 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="3.00" width="19.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="8" horizGap="0.00" vertGap="0.00" posX="1.00" posY="2.85"/>
        </sheet>
      </product>
      <product productID="20732" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP732</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Ordnereinsteckschild, schmal, kurz LP732 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for Lever-Arch File LP732 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for Lever-Arch File LP732 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.80" width="15.30" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="1" numDown="9" horizGap="0.00" vertGap="0.00" posX="2.85" posY="2.25"/>
        </sheet>
      </product>
      <product productID="20720" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP720</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Einsteckschilder für Hängemappen (IP720/IP721) LP720 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for suspenscion file LP720 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for suspenscion file LP720 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="2.10" width="6.00" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="13" horizGap="0.00" vertGap="0.00" posX="1.50" posY="1.20"/>
        </sheet>
      </product>
      <product productID="20725" units="cm" layoutGroup="standardPaper">
        <prodName nameGroup="custom">
          <locName locale="all">Sigel LP725</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="de-de">Einsteckschilder für Hängemappen (IP725/IP726) LP725 von der Sigel GmbH.</locDesc>
          <locDesc locale="en-gb">Insert for suspenscion file LP725 by Sigel GmbH.</locDesc>
          <locDesc locale="allOther">Insert for suspenscion file LP725 by Sigel GmbH.</locDesc>
        </desc>
        <masterPanel masterID="0" height="1.80" width="5.80" />
        <sheet height="29.70" width="21.00" allowPartialSheet="true">
          <sheetGrid numAcross="3" numDown="15" horizGap="0.00" vertGap="0.00" posX="1.80" posY="1.35"/>
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>
